<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png" />
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600;800&display=swap" rel="stylesheet">
  <title>Pricing component</title>
  <link rel="stylesheet" href="index.css">
</head>

<body>
  <div class="main">

    <div class="plans">
      <div class="top">
        <h1 class="ourPlans">Our Pricing</h1>
        <div class="toggle">
          <div class="text">Annually</div>
          <label class="switch">
            <input id='toggle-button' type="checkbox">
            <span class="slider round"></span>
          </label>
          <div class="text">Monthly</div>
        </div>
      </div>

      <div class="cards-collection">
        <div class="basic card">
          <div class="card-heading center detail">Basic</div>
          <p class="rate detail">$199.99</p>
          <hr>
          <p class="detail">500 GB Storage</p>
          <hr>
          <p class="detail">2 Users Allowed</p>
          <hr>
          <p class="detail">Send up to 3 GB</p>
          <hr>
          <button class="learn-more-button">Learn More</button>
        </div>

        <div class="professional card">
          <div class="card-heading detail">Professional</div>
          <p class="rate detail">$249.99</p>
          <hr>
          <p class="detail">1 TB Storage</p>
          <hr>
          <p class="detail">5 Users Allowed</p>
          <hr>
          <p class="detail">Send up to 10 GB</p>
          <hr>
          <button class="learn-more-button">Learn More</button>
        </div>

        <div class="master card">
          <div class="card-heading detail">Master</div>
          <p class="rate detail">$399.99</p>
          <hr>
          <p class="detail">2 TB Storage</p>
          <hr>
          <p class="detail">10 Users Allowed</p>
          <hr>
          <p class="detail">Send up to 20 GB</p>
          <hr>
          <button class="learn-more-button">Learn More</button>
        </div>
      </div>
    </div>
  </div>
  <script src="app.js"></script>
</body>

</html>